{
  "name": "spreewaldring_karts",
  "description": "Built with TrackTracer \u2014 https://tracktracer.trackgrind.com/tracks/spreewaldring_karts",
  "tags": [
    "circuit"
  ],
  "geotags": [
    "51.999397",
    "13.690625"
  ],
  "country": "Germany",
  "city": "Sch\u00f6nwald",
  "length": "666",
  "width": "",
  "pitboxes": "10",
  "run": "circuit",
  "author": "gianni_1966",
  "version": "v4",
  "year": 2026,
  "url": "https://tracktracer.trackgrind.com/tracks/spreewaldring_karts"
}